@charset "utf-8";

body {font-family: Arial, Helvetica, sans-serif;}



header {background-color: rgb(54, 53, 53);
        margin-left: -8px;
        margin-right: -8px;
        padding: 13px;}

header > nav >a {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    padding: 10px;
    border-radius: 4px;
    text-decoration: none;}

header > nav > a:hover {
    background-color: white;
    color: rgb(54, 53, 53)}

main > section > a {text-decoration: none;}

main > section > article > p >a {
    text-decoration: none;
    color: black;   }

main > section > article > p >:hover{
    text-decoration: underline;}



    
footer {background-color:rgb(54, 53, 53) ;
    color: white;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: -8px;
    padding: 13px;}


